extensions / Commerce extension
GET
/api/projects/{project_id}/sales/orders/{order_id}/invoicesList Invoices
List invoices for a specific order
GET
Authentication
- Requirement
- Required
- Credential type
- Bearer API key
- Scopes
- Not specified
Permissions
- Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.
Headers
| Name | Required | Type | Details |
|---|---|---|---|
Authorization | Yes | Not specified | Description: Bearer credential used to authenticate the request. |
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
order_id | Yes | Not specified | Description: Identifier for order. |
Query Parameters
Request Body
Response Body
Example 200 response
json
{
"id": 1,
"project_id": 1,
"order_id": 1,
"order_number": "string",
"invoice_number": "string",
"status": "active",
"subtotal": "string",
"tax_amount": "string",
"shipping_amount": "string",
"discount_amount": "string",
"grand_total": "string",
"currency_code": "string",
"comment": "string",
"created_at": "2026-01-01T00:00:00Z",
"updated_at": "2026-01-01T00:00:00Z"
}Errors
500 internal_server_errorAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

